<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="a-kategorie">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=1.html" >Nedele</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=2.html" >Férie - Advent, Vianoce, Pôst a Veľká noc</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=3.html" >Férie cez rok, cykl. I.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=4.html" >Férie cez rok, cykl. II.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=5.html" >Slávenia - 1.jan. až 31.dec.</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=6.html" >Slávenia - spoločné</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=7.html" >Rozličné príležitosti</a><br /><a class=zalm href="index.php%3Fukaz=a-kategorie&amp;kategoria=8.html" >Votívne</a></p>
<h1>Férie - Advent, Vianoce, Pôst a Veľká noc</h1>
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;kategoria=2&amp;ukaz=a-kategorie.html">2</a>
<a href="index.php%3Foffset=2&amp;kategoria=2&amp;ukaz=a-kategorie.html">3</a>
<a href="index.php%3Foffset=3&amp;kategoria=2&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=2&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=2&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=1&amp;kategoria=2&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=5&amp;kategoria=2&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 6</div>
<hr />
<dl>
<dt class=cervene>pondelok, 1. adv. týždeň</dt>
<dd>
<span class="help"><strong>S radosťou pôjdeme do domu Pánovho.</strong> (Ž 122) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>pondelok, 1. adv. týždeň</b></li><li>žalm: <b>Ž 122</b>, verše: <b></b>, 
                    názov žalmu: <b>Sväté mesto Jeruzalem</b>, charakter žalmu: <b>Radosť z púte a z pohľadu na mesto Jeruzalem, stredisko kultu pravého Boha a aj sídlo najvyšších národných útvarov a ustanovizní.</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 009 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=122.html">Všet.: Ž 122</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 30</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_1po.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_1po.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>utorok, 1. adv. týždeň</dt>
<dd>
<span class="help"><strong>V jeho dňoch bude prekvitať spravodlivosť a plnosť pokoja.</strong> (Ž 72) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>utorok, 1. adv. týždeň</b></li><li>žalm: <b>Ž 72</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiášova kráľovská moc</b>, charakter žalmu: <b>Mesiášsky žalm. Mesiáš ako Kráľ je Bohom, a ako človek je Synom kráľovským.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.13)</b>, 
                    výrazový okruh: <b>Ž 72 Budú sa ti klaňať, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 010 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html">Všet.: Ž 72</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html">Bohuslav Mošať (ž.n.13)</a> | 
                  <i>id: 31</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_2ut.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_2ut.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>streda, 1. adv. týždeň</dt>
<dd>
<span class="help"><strong>Budem bývať v dome Pánovom mnoho a mnoho dní.</strong> (Ž 23) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>streda, 1. adv. týždeň</b></li><li>žalm: <b>Ž 23</b>, verše: <b></b>, 
                    názov žalmu: <b>Dobrý pastier</b>, charakter žalmu: <b>"Pán je môj pastier..." V Novom zákone: prestretý stôl = Eucharistia, olej (naliaty na hlavu) = obraz siedmych darov Ducha Svätého. "Dobrota a milosť budú ma sprevádzať... budem bývať v dome Pánovom"</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.15)</b>, 
                    výrazový okruh: <b>Ž 23 Pán je môj pastier..., Ž 68 Spievajme nášmu Pánovi...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 087 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=23.html">Všet.: Ž 23</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=15.html">Katarína vl. (ž.n.15)</a> | 
                  <i>id: 32</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_3st.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_3st.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>štvrtok, 1. adv. týždeň</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 118) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>štvrtok, 1. adv. týždeň</b></li><li>žalm: <b>Ž 118</b>, verše: <b></b>, 
                    názov žalmu: <b>Jasavý spev za záchranu</b>, charakter žalmu: <b>Mesiášsky žalm. Keď na kvetnú nedeľu Ježiš slávnostne vstupoval do Jeruzalema, sami Židia prevolávali mu slová z 25. a 26. verša tohto žalmu. </b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Všet.: Ž 118</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 34</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Požehanný, ktorý prichádza v mene Pánovom.</strong> (Ž 118) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>štvrtok, 1. adv. týždeň</b></li><li>žalm: <b>Ž 118</b>, verše: <b></b>, 
                    názov žalmu: <b>Jasavý spev za záchranu</b>, charakter žalmu: <b>Mesiášsky žalm. Keď na kvetnú nedeľu Ježiš slávnostne vstupoval do Jeruzalema, sami Židia prevolávali mu slová z 25. a 26. verša tohto žalmu. </b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.38)</b>, 
                    výrazový okruh: <b>Ž 66 Jasaj v Bohu celá zem</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 015</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Všet.: Ž 118</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=38.html">Katarína vl. (ž.n.38)</a> | 
                  <i>id: 33</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_4st__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_4st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_4st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_4st__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Požehanný, ktorý prichádza v mene Pánovom.</strong> (Ž 118) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>štvrtok, 1. adv. týždeň</b></li><li>žalm: <b>Ž 118</b>, verše: <b></b>, 
                    názov žalmu: <b>Jasavý spev za záchranu</b>, charakter žalmu: <b>Mesiášsky žalm. Keď na kvetnú nedeľu Ježiš slávnostne vstupoval do Jeruzalema, sami Židia prevolávali mu slová z 25. a 26. verša tohto žalmu. </b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=118.html">Všet.: Ž 118</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 105</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_4st__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>piatok, 1. adv. týždeň</dt>
<dd>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>piatok, 1. adv. týždeň</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 061 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 35</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_5pi.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_5pi.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>sobota, 1. adv. týždeň</dt>
<dd>
<span class="help"><strong>Aleluja.</strong> (Ž 147) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>sobota, 1. adv. týždeň</b></li><li>žalm: <b>Ž 147</b>, verše: <b></b>, 
                    názov žalmu: <b>Pánova moc a dobrota</b>, charakter žalmu: <b>Je to zásluha Pánova, že priviedol deportovaných do vlasti, že chrám Pánov už opäť stojí a zničené mesto sa obnovuje ako záruka lepších budúcich časov.</b></li> 
                  <li>ž.nápev.: <b>Nezhudobnené (!!! Neex. ž.n.99)</b>, 
                    výrazový okruh: <b>Neexistujúci žalmový nápev. Žalmy pod týmto nápevom treba ZHUDOBNIŤ !!!</b></li><li>v roku  <b></b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=147.html">Všet.: Ž 147</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a> | 
                  <i>id: 37</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</dd>
<dd>
<span class="help"><strong>Blahoslavení všetci, čo očakávajú Pána.</strong> (Ž 147) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>sobota, 1. adv. týždeň</b></li><li>žalm: <b>Ž 147</b>, verše: <b></b>, 
                    názov žalmu: <b>Pánova moc a dobrota</b>, charakter žalmu: <b>Je to zásluha Pánova, že priviedol deportovaných do vlasti, že chrám Pánov už opäť stojí a zničené mesto sa obnovuje ako záruka lepších budúcich časov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 5. tónus (ž.n.5)</b>, 
                    výrazový okruh: <b>radosť, Vianoce</b></li><li>inšpirácia responza: <b>nápev responza: LS II, str. 11</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 002</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=147.html">Všet.: Ž 147</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a> | 
                  <i>id: 36</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_6so__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_6so__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_6so__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_6so__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Blahoslavení všetci, čo očakávajú Pána.</strong> (Ž 147) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>sobota, 1. adv. týždeň</b></li><li>žalm: <b>Ž 147</b>, verše: <b></b>, 
                    názov žalmu: <b>Pánova moc a dobrota</b>, charakter žalmu: <b>Je to zásluha Pánova, že priviedol deportovaných do vlasti, že chrám Pánov už opäť stojí a zničené mesto sa obnovuje ako záruka lepších budúcich časov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 5. tónus (ž.n.5)</b>, 
                    výrazový okruh: <b>radosť, Vianoce</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=147.html">Všet.: Ž 147</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a> | 
                  <i>id: 109</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_6so__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_6so__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_6so__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>pondelok, 2. adv. týždeň</dt>
<dd>
<span class="help"><strong>Hľa, náš Boh príde a spasí nás.</strong> (Ž 85) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>pondelok, 2. adv. týždeň</b></li><li>žalm: <b>Ž 85</b>, verše: <b></b>, 
                    názov žalmu: <b>Blízko je naša spása</b>, charakter žalmu: <b>Žalm levitu z rodu Koreho o palestínskych navrátilcoch, odvlečených z vlasti v r. 587 BC, ďakujúcich za obdržané dobrodenia a očakávajúcich zdar a šťastie vo svojich podujatiach. </b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>inšpirácia responza: <b>nápev responza: podľa LS I, st</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 005</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=85.html">Všet.: Ž 85</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 41</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_1po__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_1po__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_1po__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_1po__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Hľa, náš Boh príde a spasí nás.</strong> (Ž 85) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>pondelok, 2. adv. týždeň</b></li><li>žalm: <b>Ž 85</b>, verše: <b></b>, 
                    názov žalmu: <b>Blízko je naša spása</b>, charakter žalmu: <b>Žalm levitu z rodu Koreho o palestínskych navrátilcoch, odvlečených z vlasti v r. 587 BC, ďakujúcich za obdržané dobrodenia a očakávajúcich zdar a šťastie vo svojich podujatiach. </b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.21)</b>, 
                    výrazový okruh: <b>Ž 85 Ukáž nám, Pane, svoje milosrdenstvo...</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=85.html">Všet.: Ž 85</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html">Petr Eben (ž.n.21)</a> | 
                  <i>id: 110</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_1po__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_1po__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_1po__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>utorok, 2. adv. týždeň</dt>
<dd>
<span class="help"><strong>Hľa, Pán, Boh prichádza so šetkou mocou.</strong> (Ž 96) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>utorok, 2. adv. týždeň</b></li><li>žalm: <b>Ž 96</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je kráľ a sudca celej zeme</b>, charakter žalmu: <b>Povzbudenie ľudu, aby pozdravoval a oslavoval Pána, neviditeľného Kráľa. V tomto Kráľovi majú pozdraviť aj všeobecného Kráľa mesiášskych časov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 5. tónus (ž.n.5)</b>, 
                    výrazový okruh: <b>radosť, Vianoce</b></li><li>inšpirácia responza: <b>nápev responza: LS II, str. 10</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 006</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Všet.: Ž 96</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a> | 
                  <i>id: 42</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_2ut__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_2ut__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_2ut__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_2ut__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Hľa, Pán, Boh prichádza so šetkou mocou.</strong> (Ž 96) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>utorok, 2. adv. týždeň</b></li><li>žalm: <b>Ž 96</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán je kráľ a sudca celej zeme</b>, charakter žalmu: <b>Povzbudenie ľudu, aby pozdravoval a oslavoval Pána, neviditeľného Kráľa. V tomto Kráľovi majú pozdraviť aj všeobecného Kráľa mesiášskych časov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 5. tónus (ž.n.5)</b>, 
                    výrazový okruh: <b>radosť, Vianoce</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=96.html">Všet.: Ž 96</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a> | 
                  <i>id: 111</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_2ut__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_2ut__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_2ut__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>streda, 2. adv. týždeň</dt>
<dd>
<span class="help"><strong>Duša moja, dobroreč svojmu Bohu.</strong> (Ž 103) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>streda, 2. adv. týždeň</b></li><li>žalm: <b>Ž 103</b>, verše: <b></b>, 
                    názov žalmu: <b>Chvála Božieho milosrdenstva</b>, charakter žalmu: <b>Dávidov žalm z obdobia zvestovania odpustenia viny prorokom Nátanom. Povzbudenie k vzdávaniu chvály a vďaky Bohu za veľké milosrdenstvo a lásku v porovnaní s malosťou a slabosťou človeka.</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>inšpirácia responza: <b>nápev responza: podľa LS II, s</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 004</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Všet.: Ž 103</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 43</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_3st__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_3st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_3st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_3st__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Duša moja, dobroreč svojmu Bohu.</strong> (Ž 103) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>streda, 2. adv. týždeň</b></li><li>žalm: <b>Ž 103</b>, verše: <b></b>, 
                    názov žalmu: <b>Chvála Božieho milosrdenstva</b>, charakter žalmu: <b>Dávidov žalm z obdobia zvestovania odpustenia viny prorokom Nátanom. Povzbudenie k vzdávaniu chvály a vďaky Bohu za veľké milosrdenstvo a lásku v porovnaní s malosťou a slabosťou človeka.</b></li> 
                  <li>ž.nápev.: <b>gregor. 7. tónus (ž.n.7)</b>, 
                    výrazový okruh: <b>slávnostnosť, radosť, oznamovanie</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=103.html">Všet.: Ž 103</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a> | 
                  <i>id: 112</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_3st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_3st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_3st__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>štvrtok, 2. adv. týždeň</dt>
<dd>
<span class="help"><strong>Milostivý a milosrdný je Pán, zhovievavý a veľmi láskavý.</strong> (Ž 145) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>štvrtok, 2. adv. týždeň</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>inšpirácia responza: <b>nápev responza: LS II, str. 10</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 007</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 44</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_4st__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_4st__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Milostivý a milosrdný je Pán, zhovievavý a veľmi láskavý.</strong> (Ž 145) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>štvrtok, 2. adv. týždeň</b></li><li>žalm: <b>Ž 145</b>, verše: <b></b>, 
                    názov žalmu: <b>Oslava Božej velebnosti</b>, charakter žalmu: <b>Chválospev tehilláh (jediný v žaltári). Pán je a bude Kráľom všetkých národov a všetkých svetov.</b></li> 
                  <li>ž.nápev.: <b>gregor. 3. tónus (ž.n.3)</b>, 
                    výrazový okruh: <b>radosť, slávnostnosť, pokora, archaickosť</b></li><li>inšpirácia responza: <b>model C - responzum</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=145.html">Všet.: Ž 145</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html">gregor. 3. tónus (ž.n.3)</a> | 
                  <i>id: 113</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_4st__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>piatok, 2. adv. týždeň</dt>
<dd>
<span class="help"><strong>Pane, kto nasleduje teba, bude mať svetlo života.</strong> (Ž 1) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>piatok, 2. adv. týždeň</b></li><li>žalm: <b>Ž 1</b>, verše: <b></b>, 
                    názov žalmu: <b>Dve cesty</b>, charakter žalmu: <b>Cesta spravodlivého a bezbožného. Opis čŕt blaženého človeka. Láska k zákonu.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.32)</b>, 
                    výrazový okruh: <b>Ž 92 Ako je dobre oslavovať.., Ž 93 Pán kraľuje, oslav.., Ž 97 Radujte sa spra..</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 013</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=1.html">Všet.: Ž 1</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a> | 
                  <i>id: 45</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_5pi__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_5pi__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_5pi__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_5pi__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Pane, kto nasleduje teba, bude mať svetlo života.</strong> (Ž 1) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>piatok, 2. adv. týždeň</b></li><li>žalm: <b>Ž 1</b>, verše: <b></b>, 
                    názov žalmu: <b>Dve cesty</b>, charakter žalmu: <b>Cesta spravodlivého a bezbožného. Opis čŕt blaženého človeka. Láska k zákonu.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=1.html">Všet.: Ž 1</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 114</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_5pi__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_5pi__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_5pi__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>sobota, 2. adv. týždeň</dt>
<dd>
<span class="help"><strong>Bože, obnov nás, rozjasni svoju tvár a budeme spasení.</strong> (Ž 80) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>sobota, 2. adv. týždeň</b></li><li>žalm: <b>Ž 80</b>, verše: <b></b>, 
                    názov žalmu: <b>Izrael, Božia vinica</b>, charakter žalmu: <b>Žalm Asafovho potomka z obdobia vpádu asýrskeho kráľa Salmanasara do kráľovstva Efraim, čo čakalo aj Júdsko.</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 095 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=80.html">Všet.: Ž 80</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 46</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_6so.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv02t_6so.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>pondelok, 3. adv. týždeň</dt>
<dd>
<span class="help"><strong>Veď ma, Pane, po svojich cestách.</strong> (Ž 25) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>pondelok, 3. adv. týždeň</b></li><li>žalm: <b>Ž 25</b>, verše: <b></b>, 
                    názov žalmu: <b>Úpenlivá prosba o odpustenie a o pomoc</b>, charakter žalmu: <b>"Ukáž mi, Pane svoje cesty a pouč ma o svojich chodníkoch." "Pán je dobrý a spravodlivý: ukazuje cestu hriešnikom." "Pozri na moju pokoru a na moje trápenie a odpusť mi všetky priestupky."</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>inšpirácia responza: <b>nápev responza: Jozef Šátek</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 020</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=25.html">Všet.: Ž 25</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 50</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_1po__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_1po__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_1po__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_1po__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Veď ma, Pane, po svojich cestách.</strong> (Ž 25) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>pondelok, 3. adv. týždeň</b></li><li>žalm: <b>Ž 25</b>, verše: <b></b>, 
                    názov žalmu: <b>Úpenlivá prosba o odpustenie a o pomoc</b>, charakter žalmu: <b>"Ukáž mi, Pane svoje cesty a pouč ma o svojich chodníkoch." "Pán je dobrý a spravodlivý: ukazuje cestu hriešnikom." "Pozri na moju pokoru a na moje trápenie a odpusť mi všetky priestupky."</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=25.html">Všet.: Ž 25</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 115</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_1po__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_1po__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_1po__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>utorok, 3. adv. týždeň</dt>
<dd>
<span class="help"><strong>Úbožiak zavolal a Pán ho vyslyšal.</strong> (Ž 34) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>utorok, 3. adv. týždeň</b></li><li>žalm: <b>Ž 34</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>gregor. 8. tónus (ž.n.8)</b>, 
                    výrazový okruh: <b>oznamovanie, slávnostnosť - všestranný nápev</b></li><li>inšpirácia responza: <b>nápev responza: podľa LS II, s</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 019</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html">gregor. 8. tónus (ž.n.8)</a> | 
                  <i>id: 51</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_2ut__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_2ut__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_2ut__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_2ut__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Úbožiak zavolal a Pán ho vyslyšal.</strong> (Ž 34) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>utorok, 3. adv. týždeň</b></li><li>žalm: <b>Ž 34</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, záchranca spravodlivých</b>, charakter žalmu: <b>"Skúste a presvedčte sa..." Príjemná chuť jedla naznačuje, čo zakúsi bohabojný, keď mu Pán preukáže milosrdenstvo. Spev prvotnej Cirkvi pri sv. prijímaní. Nehovor úlisne, vyhýbaj sa zlu, rob dobre.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.10)</b>, 
                    výrazový okruh: <b>Ž 34 Skúste a presvedčte sa...</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=34.html">Všet.: Ž 34</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html">Ladislav Tomaško (ž.n.10)</a> | 
                  <i>id: 116</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_2ut__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_2ut__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_2ut__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>streda, 3. adv. týždeň</dt>
<dd>
<span class="help"><strong>Roste, nebesia, z výsosti, z oblakov nech prší spravodlivosť.</strong> (Ž 85) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>streda, 3. adv. týždeň</b></li><li>žalm: <b>Ž 85</b>, verše: <b></b>, 
                    názov žalmu: <b>Blízko je naša spása</b>, charakter žalmu: <b>Žalm levitu z rodu Koreho o palestínskych navrátilcoch, odvlečených z vlasti v r. 587 BC, ďakujúcich za obdržané dobrodenia a očakávajúcich zdar a šťastie vo svojich podujatiach. </b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.21)</b>, 
                    výrazový okruh: <b>Ž 85 Ukáž nám, Pane, svoje milosrdenstvo...</b></li><li>inšpirácia responza: <b>nápev responza: podľa LS II, s</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 016</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=85.html">Všet.: Ž 85</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html">Petr Eben (ž.n.21)</a> | 
                  <i>id: 52</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_3st__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_3st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_3st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_3st__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Roste, nebesia, z výsosti, z oblakov nech prší spravodlivosť.</strong> (Ž 85) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>streda, 3. adv. týždeň</b></li><li>žalm: <b>Ž 85</b>, verše: <b></b>, 
                    názov žalmu: <b>Blízko je naša spása</b>, charakter žalmu: <b>Žalm levitu z rodu Koreho o palestínskych navrátilcoch, odvlečených z vlasti v r. 587 BC, ďakujúcich za obdržané dobrodenia a očakávajúcich zdar a šťastie vo svojich podujatiach. </b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.21)</b>, 
                    výrazový okruh: <b>Ž 85 Ukáž nám, Pane, svoje milosrdenstvo...</b></li><li>inšpirácia responza: <b>podľa JKS</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=85.html">Všet.: Ž 85</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html">Petr Eben (ž.n.21)</a> | 
                  <i>id: 100</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_3st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_3st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_3st__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>štvrtok, 3. adv. týždeň</dt>
<dd>
<span class="help"><strong>Budem ťa, Pane, oslavovať, že si ma vyslobodil.</strong> (Ž 30) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>štvrtok, 3. adv. týždeň</b></li><li>žalm: <b>Ž 30</b>, verše: <b></b>, 
                    názov žalmu: <b>Poďakovanie za vyslobodenie z nebezpečenstva smrti</b>, charakter žalmu: <b>"Budem ťa, Pane, oslavovať, že si ma vyslobodil",  "Na harfe hrajte Pánovi", "Lebo len chvíľku trvá jeho hnev", "Môj nárek si obrátil na tanec"</b></li> 
                  <li>ž.nápev.: <b>gregor. 6. tónus (ž.n.6)</b>, 
                    výrazový okruh: <b>slávnostnosť, Veľká noc</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 126 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=30.html">Všet.: Ž 30</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html">gregor. 6. tónus (ž.n.6)</a> | 
                  <i>id: 53</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_4st.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_4st.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>piatok, 3. adv. týždeň</dt>
<dd>
<span class="help"><strong>Bože, nech ťa velebia národy, nech ťa velebia všetky národy.</strong> (Ž 67) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>piatok, 3. adv. týždeň</b></li><li>žalm: <b>Ž 67</b>, verše: <b></b>, 
                    názov žalmu: <b>Zvelebujte Pána, všetky národy</b>, charakter žalmu: <b>Denné požehnanie na konci raňajšej a večernej modlitby, pochádzajúce z Áronových čias.</b></li> 
                  <li>ž.nápev.: <b>Jozef Olejník (Liturg.Spevník-II/b)</b>, 
                    výrazový okruh: <b>Ž 67 Bože, nech ťa velebia národy, nech ťa velebia všetky národy.</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 003</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html">Všet.: Ž 67</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=45.html">Jozef Olejník (Liturg.Spevník-II/b)</a> | 
                  <i>id: 54</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__pf.jpg">jpg</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Bože, nech ťa velebia národy, nech ťa velebia všetky národy.</strong> (Ž 67) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>piatok, 3. adv. týždeň</b></li><li>žalm: <b>Ž 67</b>, verše: <b></b>, 
                    názov žalmu: <b>Zvelebujte Pána, všetky národy</b>, charakter žalmu: <b>Denné požehnanie na konci raňajšej a večernej modlitby, pochádzajúce z Áronových čias.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.26)</b>, 
                    výrazový okruh: <b>Ž 67 Velebte Pána všetky národy.</b></li><li>v roku  <b>2010</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=67.html">Všet.: Ž 67</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html">Petr Eben (ž.n.26)</a> | 
                  <i>id: 117</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__jk.len_R.sib.html">len_R.sib</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__jk.len_R.sib.html">len_R.sib</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv03t_5pi__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Adventné férie, 17.dec.</dt>
<dd>
<span class="help"><strong>Nech príde tvoje kráľovstvo, kráľovstvo spravodlivosti a pokoja.</strong> (Ž 72) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 17.dec.</b></li><li>žalm: <b>Ž 72</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiášova kráľovská moc</b>, charakter žalmu: <b>Mesiášsky žalm. Mesiáš ako Kráľ je Bohom, a ako človek je Synom kráľovským.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.13)</b>, 
                    výrazový okruh: <b>Ž 72 Budú sa ti klaňať, Pane...</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 008 (zhoda s fp, rukopis jk)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html">Všet.: Ž 72</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html">Bohuslav Mošať (ž.n.13)</a> | 
                  <i>id: 58</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv17dec.pf.pdf">pf.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv17dec.pf.jpg">pf.jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv17dec.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv17dec.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv17dec.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv17dec.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv17dec.pf.jpg">pf.jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv17dec.pf.pdf">pf.pdf</a>] 
</p>
</dd>
<dt class=cervene>Adventné férie, 18.dec.</dt>
<dd>
<span class="help"><strong>V jeho dňoch bude prekvitať spravodlivosť a plnosť pokoja.</strong> (Ž 72) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 18.dec.</b></li><li>žalm: <b>Ž 72</b>, verše: <b></b>, 
                    názov žalmu: <b>Mesiášova kráľovská moc</b>, charakter žalmu: <b>Mesiášsky žalm. Mesiáš ako Kráľ je Bohom, a ako človek je Synom kráľovským.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Mošať (ž.n.13)</b>, 
                    výrazový okruh: <b>Ž 72 Budú sa ti klaňať, Pane...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 010 (upr. text)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=72.html">Všet.: Ž 72</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html">Bohuslav Mošať (ž.n.13)</a> | 
                  <i>id: 59</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv18dec.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv18dec.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv18dec.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv18dec.jpg">jpg</a>] 
</p>
</dd>
<dt class=cervene>Adventné férie, 19.dec.</dt>
<dd>
<span class="help"><strong>Nech sa mi ústa naplnia chválou a budem spievať o tvojej sláve.</strong> (Ž 71) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 19.dec.</b></li><li>žalm: <b>Ž 71</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, moja nádej od mladosti</b>, charakter žalmu: <b>Dávidov spev vo svojej starobe, keď ho jeho nevďačný a nedočkavý syn Absolón chcel násilne pozbaviť trónu.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (Lit. Spevník-II/b)</b>, 
                    výrazový okruh: <b>Ž 71 Nech sa mi ústa naplnia chválou a budem spievať o tvojej sláve.</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 009</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=71.html">Všet.: Ž 71</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=46.html">Bohuslav Korejs (Lit. Spevník-II/b)</a> | 
                  <i>id: 60</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Nech sa mi ústa naplnia chválou a budem spievať o tvojej sláve.</strong> (Ž 71) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 19.dec.</b></li><li>žalm: <b>Ž 71</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán, moja nádej od mladosti</b>, charakter žalmu: <b>Dávidov spev vo svojej starobe, keď ho jeho nevďačný a nedočkavý syn Absolón chcel násilne pozbaviť trónu.</b></li> 
                  <li>ž.nápev.: <b>Bohuslav Korejs (ž.n.31)</b>, 
                    výrazový okruh: <b>Ž 71 Moje ústa, Pane, budú hlásať..., Ž 138 Pred tvárou anjelov budem hrať...</b></li><li>v roku  <b>2010</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=71.html">Všet.: Ž 71</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=31.html">Bohuslav Korejs (ž.n.31)</a> | 
                  <i>id: 118</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__jk.len_R.sib.html">len_R.sib</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__jk.len_R.sib.html">len_R.sib</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv19dec__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Adventné férie, 20.dec.</dt>
<dd>
<span class="help"><strong>Nech vojde Pán, on je Kráľ slávy.</strong> (Ž 24) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 20.dec.</b></li><li>žalm: <b>Ž 24</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán prichádza do chrámu</b>, charakter žalmu: <b>Žalm vznikol keď preniesli archu zmluvy na vrch Sion, kde Dávid postavil nový stan, aby mal Boh dôstojnejší príbytok na zemi. Pánova je zem i všetko, čo ju napĺňa ... Kto smie vystúpiť na vrch Pánov?</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>inšpirácia responza: <b>podľa LS I, str. 88 - Kyrie A</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 010</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=24.html">Všet.: Ž 24</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 61</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv20dec__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv20dec__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv20dec__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv20dec__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Nech vojde Pán, on je Kráľ slávy.</strong> (Ž 24) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 20.dec.</b></li><li>žalm: <b>Ž 24</b>, verše: <b></b>, 
                    názov žalmu: <b>Pán prichádza do chrámu</b>, charakter žalmu: <b>Žalm vznikol keď preniesli archu zmluvy na vrch Sion, kde Dávid postavil nový stan, aby mal Boh dôstojnejší príbytok na zemi. Pánova je zem i všetko, čo ju napĺňa ... Kto smie vystúpiť na vrch Pánov?</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.40)</b>, 
                    výrazový okruh: <b>Ž 24 Hľa, prichádza Pán, on je Kráľ slávy., Blahoslavení čistého srdca... </b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=24.html">Všet.: Ž 24</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=40.html">TRENTA SALMI, J. Gelineau (ž.n.40)</a> | 
                  <i>id: 101</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv20dec__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv20dec__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv20dec__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv20dec__jk.jpg">jpg</a>] 
</p>
</dd>
<dt class=cervene>Adventné férie, 21.dec.</dt>
<dd>
<span class="help"><strong>Plesajte, spravodliví, v Pánovi, spievajte mu novú pieseň.</strong> (Ž 33) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 21.dec.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>Jozef Varga (Liturg.Spevník-II/b)</b>, 
                    výrazový okruh: <b>Ž 33 Plesajte, spravodliví, v Pánovi, spievajte mu novú pieseň.</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 014</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=47.html">Jozef Varga (Liturg.Spevník-II/b)</a> | 
                  <i>id: 62</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__pf.pdf">pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Plesajte, spravodliví, v Pánovi, spievajte mu novú pieseň.</strong> (Ž 33) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 21.dec.</b></li><li>žalm: <b>Ž 33</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev na Pánovu prozreteľnosť</b>, charakter žalmu: <b>Poďakovanie a oslava Pána sa má sprevádzať  spevom a hraním (tu: citara, 10-strunná lutna). Pánovi sa má spievať "nová pieseň", lebo poskytol nové dobrodenia.</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=33.html">Všet.: Ž 33</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 102</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv21dec__jk.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Adventné férie, 22.dec.</dt>
<dd>
<span class="help"><strong>Srdce mi plesá v mojom Bohu.</strong> (1 Sam 2) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 22.dec.</b></li><li>žalm: <b>1 Sam 2</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev Anny</b>, charakter žalmu: <b>Roh = znak sily. Skala, pevnosť = časté meno Boha v Starom Zákone. Boh je pánom života a smrti. Prvých kráľov Izraela, Šaula a Dávida, pomazal za kráľov Annin syn Samuel.</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>inšpirácia responza: <b>podľa LS II, s.16 (LS I, s.154)</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 017 (zhoda s fp, rukopis jk)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=156.html">Všet.: 1 Sam 2</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 63</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec.pf.pdf">pf.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec.pf.jpg">pf.jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec.pf.jpg">pf.jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec.pf.pdf">pf.pdf</a>] 
</p>
</dd>
<dd>
<span class="help"><strong>Srdce mi plesá v mojom Bohu.</strong> (1 Sam 2) <sub>6</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>62</b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 22. dec.</b></li><li>žalm: <b>1 Sam 2</b>, verše: <b></b>, 
                    názov žalmu: <b>Chválospev Anny</b>, charakter žalmu: <b>Roh = znak sily. Skala, pevnosť = časté meno Boha v Starom Zákone. Boh je pánom života a smrti. Prvých kráľov Izraela, Šaula a Dávida, pomazal za kráľov Annin syn Samuel.</b></li> 
                  <li>ž.nápev.: <b>Štefan Tuka: Adoramus Te 3/09 s.18</b>, 
                    výrazový okruh: <b>1 Sam 2 Srdce mi plesá v mojom Bohu.</b></li><li>v roku  <b>2009</b> spracoval <b>Štefan Tuka</b> <sub>6</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 3/2009, spr. Juraj Kubek</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=156.html">Všet.: 1 Sam 2</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=77.html">Štefan Tuka: Adoramus Te 3/09 s.18</a> | 
                  <i>id: 365</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec__st.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec__st.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec__st.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv22dec__st.pdf">pdf</a>] 
</p>
</dd>
<dt class=cervene>Adventné férie, 23.dec.</dt>
<dd>
<span class="help"><strong>Zodvihnite hlavu, blíži sa vaše vykúpenie.</strong> (Ž 25) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 23.dec.</b></li><li>žalm: <b>Ž 25</b>, verše: <b></b>, 
                    názov žalmu: <b>Úpenlivá prosba o odpustenie a o pomoc</b>, charakter žalmu: <b>"Ukáž mi, Pane svoje cesty a pouč ma o svojich chodníkoch." "Pán je dobrý a spravodlivý: ukazuje cestu hriešnikom." "Pozri na moju pokoru a na moje trápenie a odpusť mi všetky priestupky."</b></li> 
                  <li>ž.nápev.: <b>gregor. 1. tónus (ž.n.1)</b>, 
                    výrazový okruh: <b>žiaľ, kajúcnosť, prosba, pôst</b></li><li>inšpirácia responza: <b>nápev responza: podľa LS II, s</b></li><li>v roku  <b>1994</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/b, s. 021 (95% zhoda s fp, spr.jk)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=25.html">Všet.: Ž 25</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html">gregor. 1. tónus (ž.n.1)</a> | 
                  <i>id: 64</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv23dec.pf.pdf">pf.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv23dec.pf.jpg">pf.jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv23dec.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv23dec.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv23dec.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv23dec.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv23dec.pf.jpg">pf.jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv23dec.pf.pdf">pf.pdf</a>] 
</p>
</dd>
<dt class=cervene>Adventné férie, 24.dec., ráno</dt>
<dd>
<span class="help"><strong>Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</strong> (Ž 89) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>Adventné férie, 24.dec., ráno</b></li><li>žalm: <b>Ž 89</b>, verše: <b></b>, 
                    názov žalmu: <b>Božia milosť nad domom Dávida</b>, charakter žalmu: <b>Rozjímajúci, nábožensko-poučný žalm Etana Ezrahitu porovnáva Pánove prisľúbenia Dávidovi so smutným údelom Dávidovho kráľovského domu pred exilom.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 098 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=89.html">Všet.: Ž 89</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 65</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv24dec.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv24dec.pdf">pdf</a>] 
</p>
</dd>
</dl>
<hr />
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;kategoria=2&amp;ukaz=a-kategorie.html">2</a>
<a href="index.php%3Foffset=2&amp;kategoria=2&amp;ukaz=a-kategorie.html">3</a>
<a href="index.php%3Foffset=3&amp;kategoria=2&amp;ukaz=a-kategorie.html">4</a>
<a href="index.php%3Foffset=4&amp;kategoria=2&amp;ukaz=a-kategorie.html">5</a>
<a href="index.php%3Foffset=5&amp;kategoria=2&amp;ukaz=a-kategorie.html">6</a>
<a href="index.php%3Foffset=1&amp;kategoria=2&amp;ukaz=a-kategorie.html">Nasled.</a>
<a href="index.php%3Foffset=5&amp;kategoria=2&amp;ukaz=a-kategorie.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 6</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
